/**Begin D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_OILSTOCK') 
 CREATE TABLE T_BDM_LQPT_OILSTOCK (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATE_TIME DATETIME,
FNSRSBH NVARCHAR(30) DEFAULT ' ' NOT NULL,
FSPMC NVARCHAR(100) DEFAULT ' ' NOT NULL,
FSPBM NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSDBZ NVARCHAR(10) DEFAULT ' ' NOT NULL,
FCPYZKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKSYCPYKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYXZCPYKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYXZWSYCPYKC DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
